WordPress.org

Ready to get started?Download WordPress

Forums

Upgrading from 2.8.1. to 2.8.2 and error for meta.php (1 post)

  1. skewe
    Member
    Posted 4 years ago #

    Hi I mess up my WP site - EricEwe.com. Help please....

    Trying to google to debug the issue but I am not a pro in WP.

    I loaded 2.8.2 from 2.8.1 late last nite. I did it via simple scripts and in the past, i was able to revert to the older version without any problems.

    When i load my website after the upgrade to 2.8.2, I saw a blank white page so I loaded the 2.8.1 by clicking it on simple scripts (restore). it says restore/loading the old version was successful, I see this error.

    Warning: require(/home/mywebsitename/public_html/wp-includes/meta.php) [function.require]: failed to open stream: No such file or directory in /home/mywebsitename/public_html/wp-settings.php on line 364

    Also, looking at the FTP, i do not see meta.php in that folder.
    I run a custom theme and have about 1 dozen plugins. I hate to start over via SQL DB

    Help please....
    TIA

Topic Closed

This topic has been closed to new replies.

About this Topic